<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../static/css/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<header>
    <div class="header-container">
    <div class="menu-box">
        <img src="../static/assets/logo.svg" alt="" class="logo">
        <nav class="nav">
            <a class="nav__link" href="">Прихистки</a>
            <a class="nav__link" href="">Проєкти</a>
            <a class="nav__link" href="">Блог</a>
            <a class="nav__link" href="">Команда</a>
            <a class="nav__link" href="">Звіти</a>
        </nav>
        <button class="button">Допомогти</button>
    </div>
    </div>
</header>
</body>
</html>